PLUGIN_PREFIX: "&6&l[&f&lPM&6&l] "
CONSOLE_SENDER_NAME: "СЕРВЕР"
MESSAGE_TO_FORMAT: "&6&l[&f&lPM&6&l] &cдля &b<player>&f: &6<message>"
MESSAGE_TO_OFFLINE_FORMAT: "&6&l[&f&lPM&6&l] &cдля &7(Офлайн) &b<player>&f: &6<message>"
MESSAGE_FROM_FORMAT: "&6&l[&f&lPM&6&l] &aот &b<player>&f: &6<message>"
SPY_MESSAGE_FORMAT: "&8[PM] <sender> для <recipient>: <message>"
INFO_NO_PERMISSION: "&fУ вас нет доступа."
INFO_YOU_NOT_PLAYER: "&fВы не игрок."
INFO_CONFIG_RELOADED: "&fКонфигурация перезагружена."
INFO_PLAYER_NOW_IGNORED: "Игрок &f&6<player> &fдобавлен в список блокированных."
INFO_PLAYER_NOW_NOT_IGNORED: "Игрок &f&6<player> &fудалён из списка блокированных."
INFO_PLAYER_IGNORED: "&fВы заблокировали этого игрока."
INFO_PLAYER_IGNORES_YOU: "&fЭтот игрок заблокировал вас."
INFO_IGNORED_PLAYERS: "&fЗаблокированные игроки: &7<ignored>"
INFO_SPY_ENABLED: "&fРежим шпиона включён."
INFO_SPY_DISABLED: "&fРежим шпиона отключён."
INFO_NONE_TO_REPLY: "&fВы не получали никаких сообщений раньше."
INFO_CANNOT_MESSAGE_SELF: "&fОтправлять сообщения самому себе нельзя!"
INFO_OFFLINE_MESSAGING_DISABLED: "&fОфлайн-сообщения отключены."
INFO_NO_MESSAGES: "&fНет сообщений."
INFO_MESSAGE_NOT_FOUND: "&fСообщение не найдено."
INFO_YOU_HAVE_UNREAD_MESSAGES: "&fУ вас есть &6<number> &fнепрочитанных сообщений. Чтобы прочитать их, введите &6/pmread [1-<number>]."
INFO_CLEAR_MESSAGES_TIP: "&fЧтобы удалить все непрочитанные сообщения, введите &6/pmclear&f."
INFO_MESSAGES_CLEARED: "&fВсе непрочитанные сообщения удалены."
INFO_MESSAGE_READ_NUMBER: "&6Сообщение номер &f<number>"
INFO_MESSAGE_READ_SENDER: "&6Отправитель: &f<sender>"
INFO_MESSAGE_READ_MESSAGE: "&6Текст: &f<message>"
INFO_MESSAGES_NOW_ENABLED: "&fСообщения тепер включены."
INFO_MESSAGES_NOW_DISABLED: "&fСообщения тепер отключены."
INFO_MESSAGES_DISABLED: "&fСообщения отключены. Чтобы включить их, введите &6/pmtoggle."
INFO_PLAYER_MESSAGES_DISABLED: "&fЭтот игрок отключил сообщения."
INFO_INVALID_NUMBER: "&fНеправильный номер."
INFO_PLAYER_NOT_FOUND: "&fИгрок не найден."
INFO_TIPS_NOW_ENABLED: "&fПодсказки плагина включены."
INFO_TIPS_NOW_DISABLED: "&fПодсказки плагина отключены."
INFO_NO_PLAYER_DATA: "&fДанные игрока &6<player> &fне найдены."
INFO_PLAYER_DATA_EXISTS: "&fДанные игрока &6<player> &fуже существуют."
INFO_MIGRATE_SUCCESS: "&fИнформация об игроке &6<oldName> &fперенесена на новое имя &6<newName>&f."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "&fНеверный формат даты и времени. Допущенный формат: &6<format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "&fНеверное выражение."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "&fНеверный ID сообщения."
INFO_MESSAGES_DELETED: "&fУдалено &6<number> &fсообщений."
INFO_DELETE_CONFIRMATION_REQUIRED: "&fВы собираетесь удалить &6<number> &fсообщений из базы данных. Это может привести к необратимой потере данных. Чтобы продолжить, введите &6/pmconfirm delete&f."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "&fУ вас нет команды удаления сообщений, ожидающей подтверждения."
INFO_DELETE_NO_MESSAGES: "&fНет сообщений для удаления."
HELP_COMMAND_MESSAGE:
- "&f/msg &7[игрок] [текст] &6- отправить сообщение игроку"
HELP_COMMAND_REPLY:
- "&f/r &7[текст] &6- ответить на последнее сообщение"
HELP_COMMAND_IGNORE:
- "&f/pmignore &7[игрок] &6- блокировка / разблокировка игрока"
HELP_COMMAND_IGNORED:
- "&f/pmignore &7[игрок] &6- список заблокированных игроков"
HELP_COMMAND_PMREAD:
- "&f/pmread &7[номер сообщения] &6- просмотреть непрочитанные сообщения"
HELP_COMMAND_PMCLEAR:
- "&f/pmclear &6- удалить все непрочитанные сообщения"
HELP_COMMAND_PMMIGRATE:
- "&f/pmmigrate &7[старое имя игрока] [новое имя игрока] &6- перенести информацию об игроке"
- "&f/pmmigrate &7[старое имя игрока] [новое имя игрока] --force&6- перенести информацию об игроке, изменяя существующие данные о новом имени"
HELP_COMMAND_PMDELETE:
- "&f/pmdelete &7[ID сообщения] &6- удалить сообщение с указанным ID"
- "&f/pmdelete &7[IDсообщения1,IDсообщения2...] &6- удалить сообщения с указанными ID"
- "&f/pmdelete &7[запрос] &6- удалить сообщения соответствующие запросу"
- "&fДоступные параметры запроса: &6BEFORE&f, &6AFTER&f, &6TO&f, &6SINCE&f, &6RANGE&f, &6ALL"
- "&fДопущенный формат даты и времени: &6<datetimeformat>"
- "&fПримеры (формат по умолчанию):"
- "&f/pmdelete Notch SINCE 05.11.2011"
- "&f/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "&f/pmdelete ALL"
HELP_COMMAND_PMCONFIRM:
- "&f/pmconfirm delete &6- подтвердить удаление последних выбранных сообщений"
TABCOMPLETE_EMPTY_PLAYER_NAME: "[игрок]"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "[номер сообщения]"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "[текст]"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,SECOND_PLAYER_NAME>"